Comment 16 for bug 1574727

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package grub2 - 2.02~beta2-36ubuntu3.1

---------------
grub2 (2.02~beta2-36ubuntu3.1) xenial; urgency=medium

  * debian/postinst.in: replace setup_mok_validation with a call to
    update-secureboot-policy, a script shipped by shim-signed.
    (LP: #1574727)
  * debian/control: drop Depends on mokutil, we're not calling it directly.

 -- Mathieu Trudel-Lapierre <email address hidden> Fri, 20 May 2016 15:04:00 -0400